/* 
V2

ADD TO ARYA
*/
body#type-b.arya,
body#type-b.arya #container,
#type-b.arya.loaded #container {
    display: flex;
    min-height: 100vh;
	flex-direction: column;
	padding-bottom: 0;
}
#type-b.arya.annexes_pages #container {
	padding-bottom: 0;
}
#type-b.arya #main {
	flex: 1;
}
#type-b.arya #footer {
	position: relative;
	bottom: initial;
	left:initial
}


#type-b.arya.annexes_pages #bottom {
	display: block;
}
#type-b.arya.annexes_pages #bottom .container {
	display: flex;
	flex-direction: row;
}
#type-b.arya.annexes_pages #bottom .container #beneficiary-informations,
#type-b.arya.annexes_pages #bottom .container #projects-informations {
	padding: 0 40px;
    margin: 10px 0 30px;
	font-size: 13px;
}
#type-b.arya.annexes_pages #bottom .container #beneficiary-informations img.logo,
#type-b.arya.annexes_pages #bottom .container #projects-informations img.logo {
	display: block;
    float: left;
    margin: 0 20px;
    max-width: 190px;
    max-height: 150px;
}
#type-b.arya.annexes_pages #bottom .container #projects-informations {
	border-left: 1px solid #fff;
}
@media only screen and (max-width: 600px) and (min-width: 0px) {
	#type-b.arya.annexes_pages #bottom .container {
		display: flex;
		flex-direction: column;
	}	
	#type-b.arya.annexes_pages #bottom .container #projects-informations {
		border-left: none;
		border-top: 1px solid #fff;
		padding-top: 30px;
	}
}
#type-b.arya.annexes_pages li.select2-results__option {
	list-style-type: none;
	margin: 0;
	padding: 6px;
}
/* GLOBAL  */
#type-b.arya #header .container#header_wrapinner {
	display: flex;
    justify-content: center;
}
#type-b.arya #logo img {
	max-height: 100px;
}
#type-b.arya.header-banner #logo a {
	margin: 20px 10px;
}
#type-b.arya .text_step_1 {
	margin: 0 20px 20px;
}
/* LANDING */

#type-b.arya {
	line-height: 22px;
}

#type-b.arya #landing_form .infos {
	font-size: 14px;
}
#type-b.arya #landing_form .infos strong {
	font-size:15px;
}
#type-b.arya #landing_form #external_description {
	margin: 15px 0 20px;
}
#type-b.arya #landing_form {
	max-width: 800px;
	margin: 0 auto;
}
#type-b.arya #landing_form label {
	display: block !important;
}
#type-b.arya #landing_form #c-country label {
	margin-bottom: 20px;
}
#type-b.arya #landing_form #c-country label .title {
	font-weight: bold;
}
#type-b.arya #landing_form #c-country label .tooltip {
	display: inline-block;
	position: relative;
	height: 20px;
	width: 20px;
}
#type-b.arya #landing_form .tooltip svg {
	position: absolute;
	height: 15px;
	top: -4px;
	right: -4px;
	cursor: pointer;
}
body#type-b.arya .swal2-popup {
	background-color: var(--information-color , #142737);
}
body#type-b.arya .swal2-popup #swal2-content {
	color: #fff;
	font-size: 15px;
}
#type-b.arya #landing_form input[type=submit] {
	display: block;
    width: auto;
    float: right;
    padding-left: 40px;
    padding-right: 40px;
}
#type-b.arya #landing_form .landing-submit {
	text-align: right;
}
#type-b.arya #landing_form #submit {
	background-color: var(--button-color, var(--main-action-color, #5d8a1d));
    color: #fff;
	border-color: var(--button-color, var(--main-action-color, #5d8a1d));
	min-height: 50px;
    height: auto;
    text-align: center;
    color: #fff;
    font-weight: bold;
	font-size: 17px;
	text-decoration: none;
    width: auto;
    max-width: 100%;
    padding: 0 40px;
    border: 1px solid;
    border-radius: var(--border-radius, 4px);
    font-weight: normal;
    display: block;
    margin: 0 auto;
    -webkit-appearance: none;
    white-space: normal;
	padding: 10px 30px;
	display: inline-block;
	line-height: 27px;
}

/* select2 option */
#type-b.arya .select2-results__options .select2-results__option {
	
}
#type-b.arya .select2-results__options .select2-results__option span {
	display: flex;
	align-items: center;
}
#type-b.arya .select2-results__options .img-flag {
	height: 25px;
	margin: 0 10px !important;
}

/* select2 val */
#type-b.arya .select2-selection {
	display: flex;
	align-items: center;
}
#type-b.arya .select2-selection .img-flag {
	height: 20px;
	margin: 0 10px !important;
}



/* FORM */
#type-b.arya .step-container {
	-webkit-box-shadow: 0px 0px 5px 2px rgb(212, 212, 212);
	-moz-box-shadow: 0px 0px 5px 2px rgb(212, 212, 212);
	box-shadow: 0px 0px 5px 2px rgb(212, 212, 212);
	background: transparent;
    border-radius: 5px;
}
#type-b.arya #header #logo {
	display: flex;
	justify-content: space-between;
	width: auto;
	align-items: center;
}
#type-b.arya.error_page #header #logo {
	justify-content: center;
}

#type-b.arya #security-info {
	display: none !important;
}
#type-b.arya.header-banner #header {
	background-color: var(--information-color);
}
#type-b.arya .free-amount span, #type-b.arya p#c-email label {
    background-color: #F0F0F0;
}
#type-b.arya .onceblock + div:not(.regularblock), #type-b.arya .regularblock + div:not(.onceblock) {
	margin: 0;
}
#type-b.arya #banner-info, #type-b.arya #form-info {
	background-color: #fff;
	color: #000;
	-webkit-box-shadow: 0px 0px 5px 2px rgb(212, 212, 212);
	-moz-box-shadow: 0px 0px 5px 2px rgb(212, 212, 212);
	box-shadow: 0px 0px 5px 2px rgb(212, 212, 212);
    border-radius: 5px;
}
#type-b.arya .text_under_free_amount {
	padding: 0 0 20px 0;
}
#type-b.arya .text_step_1 {
	margin: 20px;
}
#type-b.arya .step1_image {
	width: calc( 100% - 40px );
	margin: 5px 20px 15px;
	height: auto;
}
#type-b.arya #step-3 .text_step_3 {
	margin: 20px 0;
}
/* --title_color var(--tge_title_color);*/
#type-b.arya .step-title h2 {
	background-color: var(--tge_title_color);
}
/* --action_color  var(--tge_action_color);*/
#type-b.arya #card-type li.selected label, 
#type-b.arya #payment_mode-ogone-pm li.selected label {
    border: 2px solid var(--tge_action_color);
}
.lds-ripple div:nth-child(1),
.lds-ripple div:nth-child(2) {
    border-color: var(--tge_action_color);
}
#type-b.arya #step-1 .ui-state-default a, 
#type-b.arya #step-1 .ui-state-default a:link, 
#type-b.arya #step-1 .ui-state-default a:visited, 
#type-b.arya #step-1 .ui-state-default a:focus {
	color: var(--tge_action_color);
}
#type-b.arya #step-1 .ui-state-active a, 
#type-b.arya #step-1 .ui-state-active a:link, 
#type-b.arya #step-1 .ui-state-active a:visited, 
#type-b.arya #step-1 .ui-state-active a:focus {
	color: #fff;
}
#step-3 .payment_head.payment_mode-bancontact svg {
	width: 50px;
}
#type-b.arya #step-3 .payment_head.active {
    border-color: var(--tge_action_color);
}
#type-b.arya #step-3 .payment_head.active .payment_mode_title {
	color: var(--tge_action_color);
}
#step-3 .payment_head.active svg path {
	fill: var(--tge_action_color);
}
#type-b.arya #landing_form #submit {
	background-color: var(--tge_action_color);
    color: #fff;
    border-color: var(--tge_action_color);
}
#type-b.arya #step-1 .single_frequency .ui-state-active,
#type-b.arya #step-1 .ui-state-active {
    color: #fff;
    background-color: var(--tge_action_color);
    border-color: var(--tge_action_color);
    border-width: 2px;
    background-image: none;
}
#type-b.arya .amount li.active, 
#type-b.arya .type2ct .radio-desc li.active {
	background-color: var(--tge_action_color);
    color: #fff;
    border-color: var(--tge_action_color);
}
#type-b.arya p[data-type=checkbox] input:checked+span::after,
#type-b.arya p#c-isc input:checked+span::after {
    background-color: var(--tge_action_color);
}
#type-b.arya #step-3 a.button, #type-b.arya #step-3 input.button, #type-b.arya #greetings-comp .submit input {
	background-color: var(--tge_action_color);
    color: #fff;
    border-color: var(--tge_action_color);
}

/* Landing --banner_color var(--tge_banner_bg_color);*/

#type-b.arya.header-banner.error_page #header {
	background-color: #2072b9;
}
#type-b.arya.footer-detach.error_page #footer {
	background-color: #255c8c;
}
#type-b.arya.footer-detach.error_page #bottom {
	background-color: #2072b9;
}

/* --banner_color var(--tge_banner_bg_color);*/

#type-b.arya.header-banner #header {
	background-color: var(--tge_banner_bg_color);
}
#type-b.arya.footer-detach #footer {
    background-color: var(--tge_banner_bg_color);
}
#type-b.arya.footer-detach #bottom {
	background-color: var(--tge_banner_bg_color_lighter);
}
#type-b.arya .tax-info {
	background-color: var(--tge_banner_bg_color);
}
/* ERROR PAGE */
#type-b.arya #allbeneficiaries {
	display: flex;
	flex-direction: row;
    flex-wrap: wrap;
}
#type-b.arya #allbeneficiaries h2 {
	margin: 15px 0;
	background-size: 20px;
    background-repeat: no-repeat;
    background-position: center left;
    padding-left: 30px;
    line-height: 25px;
}

#type-b.arya #allbeneficiaries #AT h2 { background-image: url(https://web2.iraiser.eu/users/tge/assets/at.png);}
#type-b.arya #allbeneficiaries #BE h2 { background-image: url(https://web2.iraiser.eu/users/tge/assets/be.png);}
#type-b.arya #allbeneficiaries #BG h2 { background-image: url(https://web2.iraiser.eu/users/tge/assets/bg.png);}
#type-b.arya #allbeneficiaries #CH h2 { background-image: url(https://web2.iraiser.eu/users/tge/assets/ch.png);}
#type-b.arya #allbeneficiaries #DE h2 { background-image: url(https://web2.iraiser.eu/users/tge/assets/de.png);}
#type-b.arya #allbeneficiaries #ES h2 { background-image: url(https://web2.iraiser.eu/users/tge/assets/es.png);}
#type-b.arya #allbeneficiaries #FR h2 { background-image: url(https://web2.iraiser.eu/users/tge/assets/fr.png);}
#type-b.arya #allbeneficiaries #BG h2 { background-image: url(https://web2.iraiser.eu/users/tge/assets/bg.png);}
#type-b.arya #allbeneficiaries #GR h2 { background-image: url(https://web2.iraiser.eu/users/tge/assets/gr.png);}
#type-b.arya #allbeneficiaries #HR h2 { background-image: url(https://web2.iraiser.eu/users/tge/assets/hr.png);}
#type-b.arya #allbeneficiaries #HU h2 { background-image: url(https://web2.iraiser.eu/users/tge/assets/hu.png);}
#type-b.arya #allbeneficiaries #IT h2 { background-image: url(https://web2.iraiser.eu/users/tge/assets/it.png);}
#type-b.arya #allbeneficiaries #RO h2 { background-image: url(https://web2.iraiser.eu/users/tge/assets/ro.png);}
#type-b.arya #allbeneficiaries #GB h2 { background-image: url(https://web2.iraiser.eu/users/tge/assets/gb.png);}
#type-b.arya #allbeneficiaries #NL h2 { background-image: url(https://web2.iraiser.eu/users/tge/assets/nl.png);}

#type-b.arya #postcode,
#type-b.arya #city {
	width: 100% !important;
}

#type-b.arya #allbeneficiaries li {
	width: 50%;
    margin: 0;
	list-style-type: none;
	padding: 0;
	margin-bottom: 30px;
}
#type-b.arya #allbeneficiaries ul.beneficiary li {
	list-style-type: circle;
    width: calc( 100% - 40px );
    list-style-position: initial;
    margin: 0 0 0 20px;
}
@media only screen and (max-width: 767px){
	#type-b.arya #allbeneficiaries li {
		width: 100%;
		margin: 0;
		list-style-type: none;
		padding: 0;		
	}
}



/*header logo lang */
#type-b.arya #header .container#header_wrapinner,
#type-b.arya #header .container {
	flex-direction: row;
	justify-content: flex-start;
}
#type-b.arya #header #lang {
	width: 200px;
	float: left;
}
#type-b.arya #header #lang p {
	float: right;	
}
#type-b.arya #header #logo {
	width: calc( 100% - 200px);
	float: left;
}
@media only screen and (max-width: 959px) and (min-width: 768px) {
	#type-b.arya #header #logo {
		width: calc( 100% - 200px) ! important;
		float: left;
	}	
}
#type-b.arya #header #logo h1 {
	max-width: calc( 100% / 3);
}
#type-b.arya.annexes_pages #header #logo h1 {
	max-width: 50%;
    width: 50%;
}
#type-b.arya.error_page #header #logo h1.beneficiary_logo {
	display: none;
}
#type-b.arya.error_page #header #logo h1 {
	width: 100%;
	max-width: 100%;
}


/* amount */
#type-b.arya .amount label, #type-b.arya .type2ct .radio-desc label {
	width: 100%;
}
#type-b.arya .amount label span, #type-b.arya .type2ct .radio-desc label span {
	height: 100%;
    line-height: 18px;
    font-size: 18px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    width: 100%;
}

@media only screen and (max-width: 1250px) and (min-width: 960px) {
	#type-b.arya #form-error {
		margin: 20px 0;
    	width: 100%;
	}
}

/*card type */
#type-b.arya #card-type li {
	padding-bottom: 30px;
}
#type-b.arya #card-type li label, 
#type-b.arya #payment_mode-ogone-pm li label {
	position: relative;	
}
#type-b.arya #card-type li>label .radio-type, 
#type-b.arya #payment_mode-ogone-pm li>label .radio-type {
	padding: 0;
	margin: 0;
	min-height: auto;
	height: auto;
}
#type-b.arya #card-type li label::after, 
#type-b.arya #payment_mode-ogone-pm li label::after {
	content: '';
    color: var(--border-color);
    position: absolute;
    left: calc( 50% - 10px);
    bottom: -27px;
    height: 16px;
    line-height: 16px;
    font-weight: 400;
    width: 16px;
    text-align: center;
    padding: 0;
    font-size: 30px;
    margin: 0;
    border: 2px solid var(--border-color);
    border-radius: 20px;
}
#type-b.arya #card-type li input:checked+span::after, 
#type-b.arya #payment_mode-ogone-pm li input:checked+span::after {
	content: '';
    background-color: var(--tge_action_color);
    height: 12px;
    width: 12px;
    position: absolute;
    border-radius: 15px;
    left: calc( 50% - 6px );
    bottom: -23px;
    margin: 0;

}
#type-b.arya #step-3 .payment_head .payment_mode_title {
	white-space: break-spaces;
	width: 100%;
	justify-content: center;
}

/* refonte header */
#type-b.arya #header .container#header_wrapinner, #type-b.arya #header .container {
    flex-direction: column-reverse;
    justify-content: center;
}
#type-b.arya #header #logo {
    width: calc( 100% - 200px);
    float: none;
}
#type-b.arya #header #lang {
    width: 100%;
    float: none;
    height: 30px;
    margin: 10px 0;
    position: relative;
    top: auto;
    left: auto;
    right: auto;
    display: flex;
    justify-content: flex-end;
}
#type-b.arya.header-banner #lang p.duo a:first-child {
	border:none;
	padding-top: 4px;
    padding-bottom: 4px;
}
#type-b.arya.header-banner #lang a {
	border:none !important;
	padding-top: 4px !important;
    padding-bottom: 4px !important;
}
@media only screen and (max-width: 814px) and (min-width: 0px){
	#type-b.arya #header #logo {
		margin: 0px auto 0;
		max-width: 100%;
	}
	#type-b.arya.header-banner #logo a {
		margin: 0 10px 20px;
	}
}

/*
	thank you page 
*/
#type-b.arya.thanks_page #greetings-text {
	position: relative;
}
#type-b.arya.thanks_page .redirection_message {
	margin: 20px 0 15px;
}
#type-b.arya.thanks_page .thx_beneficiary_logo {
	max-height: 100px;
    position: absolute;
    right: 46px;
	bottom: 45px;
	max-width: 150px;
}
@media only screen and (max-width: 959px) {
	#type-b.arya #greetings .unit.size1of2:only-child {
		width: 100% !important;
	}
}